UbuntuUpdates.org

Package "sssd"

Name: sssd

Description:

System Security Services Daemon -- metapackage

Latest version: 2.6.3-1ubuntu3.1
Release: jammy (22.04)
Level: updates
Repository: main
Homepage: https://github.com/SSSD/sssd

Links


Download "sssd"


Other versions of "sssd" in Jammy

Repository Area Version
base main 2.6.3-1ubuntu3
base universe 2.6.3-1ubuntu3
updates universe 2.6.3-1ubuntu3.1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 2.6.3-1ubuntu3.1 2022-07-13 01:07:11 UTC

  sssd (2.6.3-1ubuntu3.1) jammy; urgency=medium

  * d/p/lp1934997-authentication-fails-gpo-non-existent.patch:
    Fix authentication failure when GPO is enabled and
    SecEdit/GptTmpl.inf is missing (LP: #1934997).
  * d/p/lp1979350-GPO-ignore-non-ascii-symbols-in-GPT.INI.patch:
    Ignore non-ASCII characters in GPT.INI. (LP: #1979350)
  * Fix "sssctl analyze" (LP: #1979453)
    [ Timo Aaltonen ]
    - d/{python3-libipa-hbac.install,python3-sss.install,
      sssd-tools.install,rules}: Fix Python installation directory
      path.
    [ Sergio Durigan Junior ]
    - d/p/lp1979453-fix-shebang-on-sss_analyze.patch: Fix shebang on
      sss_analyze.

 -- Sergio Durigan Junior <email address hidden> Wed, 22 Jun 2022 12:31:22 -0400

1934997 Authentication fails after upgrading sssd to 2.2.3-3ubuntu0.6
1979350 sssd can't parse GPT.INI if it contains non-ASCII characters
1979453 Wrong installation path for the sssd Python module



About   -   Send Feedback to @ubuntu_updates